* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}

body {
  background-color: rgb(14, 57, 71);
  font-family: "Houschka Pro Medium";
  font-weight: 200;

}


.header-banner {
  max-width: 1800px;
  margin: auto;
  height: 100%;
  min-height: 400px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.123), rgba(0, 0, 0, 0.789)), url(../image/about\ \ img\ 5.jpg);
  background-position: center;
  background-size: 100% 180%;
  padding: 50px 150px;
  margin-top: -150px;
}

.header-banner p {
  width: 100%;
  display: none;
  padding-bottom: 5px;
  color: white;
  border-bottom: 0.5px solid rgba(255, 255, 255, 0.341);
}


.header-banner h1 {
  font-size: 50px;
  text-align: center;
  color: #fff;
  padding-top: 200px;
}

.sec1 .sec1-text {
  width: 55%;
  /* text-align: center; */
  /* color: white; */
}

.sec1 .sec1-text h1 {
  font-size: 45px;
}

.sec1 .sec1-text p {
  margin-top: 30px;
  font-size: 22px;
  font-weight: 500;
}

.sec2a {
  max-width: 1800px;
  height: 600px;
  margin: auto;
  padding: 60px 30px;
  /* margin-top: 50px; */
  background-image: linear-gradient(rgba(0, 0, 0, 0.345), rgba(0, 0, 0, 0.772)), url(../image/slider\ img1.jpeg);
  background-position: center;
  background-size: 100% 100%;


}

.sec2-text-box {
  width: 46%;
  padding: 10px;
  margin-left: 30px;
  display: flex;

  /* border-left: 1px solid red; */
}

.sec2-text-box h2 {
  font-size: 35px;
  margin-left: 25px;
  color: rgba(255, 255, 255, 0.841);
}

.sec2-text-box img {
  width: 8px;
  border-radius: 5px;
  filter: brightness(1.5);
  margin-top: 12px;
  height: 150px;
}


.sec3a {
  max-width: 1500px;
  margin: auto;
  background-color: white;
  padding: 60px 30px;


}

.sec3a h1 {
  font-size: 45px;
  margin-left: 40px;
  color: rgba(0, 0, 0, 0.848);
}

.sec3-text-box {
  width: 46%;
  margin-top: 20px;
  padding: 10px;
  margin-left: 30px;
  display: flex;
}

.sec3-text-box h2 {
  font-size: 35px;
  margin-left: 25px;
  color: rgba(0, 0, 0, 0.841);
}

.sec3-text-box img {
  width: 8px;
  border-radius: 5px;
  filter: brightness(1.5);
  margin-top: 12px;
  height: 150px;
}






.sec4a {
  max-width: 1800px;
  margin: auto;
  justify-content: space-evenly;
  background-color: #031826;
  align-items: center;
  text-align: center;
  padding: 50px 30px;
  color: rgba(255, 255, 255, 0.837);

}

.sec4a h1 {
  font-size: 40px;
}

.sec4a p {
  font-size: 20px;
  margin-top: 20px;
}

.sec4a-container {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-wrap: wrap;
  margin-top: 40px;
  color: black;
}

.sec4a-container .box {
  width: 30%;
  /* background-color: rgb(79, 79, 79); */
  height: auto;
  padding: 30px;
  border-radius: 30px;
  background-image: linear-gradient(to bottom right, rgb(255, 255, 255), rgba(255, 255, 255, 0.809), rgb(156, 74, 23));

}

.sec4a-container .box h3 {
  color: #ff7700;
}

.sec4a-container .box p {
  font-size: 18px;
}




.sec5a {
  max-width: 1500px;
  /* height: 500px; */
  margin: auto;
  padding: 100px 20px;
  background-image: linear-gradient(to bottom right, rgb(255, 255, 255), rgba(255, 255, 255, 0.809), rgb(0, 43, 95));
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  place-items: center;
}

.sec5-img {
  width: 450px;
  /* background-color: #0082e6; */
  height: 300px;
}

.sec5-img img {
  width: 100%;
  height: 280px;
  border-radius: 20px;
  border: 0.8px solid rgb(105, 105, 105);
  /* box-shadow: 40px 40px 5px rgb(0, 0, 0); */
}

.sec5-text {
  width: 45%;
  height: 300px;
}

.sec5-text h3 {
  font-size: 32px;

}

.sec5-text p {
  font-size: 22px;
  margin-top: 20px;
  font-weight: 400;

}


.sec6a {
  max-width: 1800px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  padding: 80px 20px ;
  padding-bottom: 0;
  justify-content: space-evenly;
}

.sec6a .text {
  width: 40%;
  margin-top:60px;
}
.sec6a .text h1{
  color: #ff7700;
}

.sec6a .text p{
  font-size: 18px;
  margin: 10px 0;
}
.sec6a .text h6{
  font-size: 25px;
  margin-top: 20px;
  margin-bottom: 40px;
}


.sec6a img{
  width: 40%;
}



.sec7a {
  max-width: 1800px;
  margin: auto;
  padding: 100px 50px;
  background-image: linear-gradient(to bottom left, rgb(255, 255, 255), rgba(255, 255, 255, 0.965), rgb(255, 244, 231));
}

.sec7a h1 {
  font-size: 55px;
  color: rgba(0, 0, 0, 0.913);
}

.sec7a-container {
  display: flex;
  margin-top: 50px;
  flex-wrap: wrap;
  padding-bottom: 20px;
  justify-content: space-evenly;
}

.sec7a-container .box {
  width: 45%;
  margin-left: 20px;
  border: 0.1px solid rgba(128, 128, 128, 0.74);
  border-radius: 30px;
  padding: 30px;
}

.sec7a-container .box h2 {
  font-weight: 500;
  margin-top: 15px;
  margin-left: 10px;
  color: #ff7700;
}

.sec7a-container .box p {
  color: rgba(0, 0, 0, 0.723);
  font-size: 19px;
  margin-top: 15px;
  margin-left: 10px;
  font-weight: 500;
}

.sec7a-container .box img {
  border-radius: 20px;
  width: 100%;
  height: 300px;
}







.box3 {
  max-width: 1800px;
  align-items: center;
  align-self: center;
  /* position: relative; */
  margin: auto;
  margin-top: 50px;
  padding-top: 20px;
  color: #f2f2f2;
  /* background-color: black; */
}

.box3 .sub-box2 {
  padding-left: 20px;
  /* background-color: aqua; */
  text-align: start;
}

.box3 .sub-box2 h2 {
  font-size: 32px;
  font-weight: 500;
  align-items: flex-start;
  text-align: start;
}

.box3 .sub-box2 p {
  font-size: 18px;
  margin-top: 10px;
  font-weight: 400;
}

.box3 .sub-box3 {
  width: 100%;
  margin-top: 20px;
  display: flex;
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  column-gap: 20px;
  padding-bottom: 30px;
  /* background-color: aqua; */

}

.box3 .sub-box3::-webkit-scrollbar {
  width: 0 !important
}

.sub-box3.imgbox {
  width: 500;
  height: 400;
  /* background-color: aqua; */
  scroll-snap-align: center;

}

.sub-box3 .imgbox .block1 img {
  width: 450px;
  height: 280px;
  margin-top: 20px;
  margin-left: 10px;
  border-radius: 10px;
  /* transition: .5s; */
}

.sub-box3 .imgbox h3 {
  font-size: 25px;
  margin-top: 10px;
  padding-left: 20px;
  font-weight: 400;
}



@media screen and (max-width: 900px) {


  .header-banner {
    padding: 50px 30px;
    height: 200px;
    /* min-height: 350px; */
    background-size: 100% 100%;

  }

  .header-banner h1 {
    padding-top: 220px;
    font-weight: 400;
    font-size: 35px;
  }

  .sec2a {
    padding: 20px;
    height: auto;
  }

  .sec2-text-box {
    width: 100%;
    margin-left: 0;
  }

  .sec2-text-box h2 {
    font-size: 32px;
    font-weight: 400;
  }


  .sec3a {
    padding: 20px;
  }

  .sec3a h1 {
    margin-left: 0;
    font-size: 35px;
    font-weight: 400;
  }

  .sec3-text-box {
    width: 100%;
    margin-left: 0;
  }

  .sec3-text-box h2 {
    font-weight: 400;
    font-size: 28px;
  }



  .sec4a {
    padding: 40px 20px;
    text-align: left;

  }

  .sec4a h1 {
    font-size: 30px;
  }

  .sec4a p {
    font-size: 14px;
  }
  .sec4a-container{
    margin-top: 0;
  }
  .sec4a-container .box {
    width: 100%;
    margin-top: 30px;
  }
  .sec4a-container .box h3{
    font-size: 22px;
  }
  .sec4a-container .box p{
    font-size: 16px;
    margin-top: 15px;
  }




  .sec5a {
    height: auto;
    padding: 60px 20px;
    background-image: linear-gradient(to bottom right, rgb(255, 255, 255), rgba(255, 255, 255, 0.809), rgba(0, 43, 95, 0.374));

  }

  .sec5a p {
    font-size: 18px;
  }

  
  .sec5-text {
    width: 100%;
    padding: 0;
    height: auto;
  }

  .sec6a {
    padding: 0px 20px;
  }
  .sec6a .text {
    width: 100%;
  }
  .sec6a .text p{
    font-size: 14px;
  }
  .sec6a .text h6{
    font-size: 15px;
  }


  .sec6a img{
    width: 100%;
    margin-top: 40px;
  }
  

  .sec7a {
    padding: 40px 20px;
    background-image: linear-gradient(to bottom left, rgb(255, 255, 255), rgba(255, 255, 255, 0.965), rgb(255, 244, 231));
    padding-top: 20px;
  }

  .sec7a h1 {
    font-size: 32px;
  }

  .sec7a-container {
    margin-top: 0;
  }

  .sec7a-container .box {
    width: 100%;
    margin-left: 0;
    margin-top: 30px;
    padding: 20px;
  }
  
  .sec7a-container .box  img{
    height: 200px;
  }
  .sec7a-container .box h2{
    font-size: 25px;
  }

  .sec7a-container .box p{
    font-size: 14px;
  }




}